import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { MiniGameSettingsComponent } from './mini-game-settings.component';

describe('MiniGameSettingsComponent', () => {
  let component: MiniGameSettingsComponent;
  let fixture: ComponentFixture<MiniGameSettingsComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ MiniGameSettingsComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(MiniGameSettingsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
